<script type='text/javascript'>
      google.load('visualization', '1', {'packages':['annotatedtimeline']});
      google.setOnLoadCallback(drawChart);
      function drawChart() {
        var data = new google.visualization.DataTable();
        data.addColumn('date', 'Date');
        data.addColumn('number', 'Sold Pencils');
        data.addColumn('string', 'title1');
        data.addColumn('string', 'text1');
        data.addColumn('number', 'Sold Pens');
        data.addColumn('string', 'title2');
        data.addColumn('string', 'text2');
        data.addRows([
          [new Date(2008, 1 ,1), 30000, undefined, undefined, 40645, undefined, undefined]
          
        ]);

        var chart = new google.visualization.AnnotatedTimeLine(document.getElementById('chart_div'));
        chart.draw(data, {displayAnnotations: true});
      }
    </script>    
 <div id="content">

<div class="huge_box">
<div class="huge_box_header">
<div class="title">Pages</div>
</div>

<div id="chart_div" style="width:600; height:300;"></div>

</div>


<div class="content_box">
<div class="content_box_header">Submit New Page</div>
</div>

<div class="content_box">
<div class="content_box_header">Top News</div>
</div>


</div>